// Colors
  // Primary
$cyan: hsl(180, 66%, 49%);
$darkViolet: hsl(257, 27%, 26%);
  // Secondary
$red: hsl(0, 87%, 67%);
  // Neutral
$gray: hsl(0, 0%, 75%);
$grayaLight: #F0F1F6;
$grayishViolet: hsl(257, 7%, 63%);
$veryDarkBlue: hsl(255, 11%, 22%);
$veryDarkViolet: hsl(260, 8%, 14%);

// Font
$fregular: 'poppins-regular';
$fitalic: 'poppins-italic', $fregular;
$fmedium: 'poppins-medium', $fregular;
$fmediumi: 'poppins-medium-italic', $fitalic;
$fbold: 'poppins-bold', $fregular;
$fboldi: 'poppins-bold-italic', $fitalic;

// Layout
$mxwMobile: 375px;
$mxwDesktop: 1440px;

// Breakpoints
$brp376: $mxwMobile + 1;
$brp481: 481px;
$brp769: 769px;
$brp993: 993px;
$brp1441: $mxwDesktop + 1;

// Animation
$transition: .5s;

// Networks
$networks: facebook, twitter, pinterest, instagram;

:root {
  --fsize: 16px;

  @media screen and (min-width: $brp769) {
    --fsize: 18px;
  }
}
